
html {
  height: 100%;
}
body {
  margin: 0;
  min-height: 100%;
  background-color: #fff;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 17px;
  line-height: 20px;
  color: #333;
}


.w-container {
  margin-left: auto;
  margin-right: auto;
  max-width: 940px;
}
.w-container:before,
.w-container:after {
  content: " ";
  display: table;
  grid-column-start: 1;
  grid-row-start: 1;
  grid-column-end: 2;
  grid-row-end: 2;
}
.w-container:after {
  clear: both;
}
.w-container .w-row {
  margin-left: -10px;
  margin-right: -10px;
}

.w-clearfix:before,
.w-clearfix:after {
  content: " ";
  display: table;
  grid-column-start: 1;
  grid-row-start: 1;
  grid-column-end: 2;
  grid-row-end: 2;
}
.w-clearfix:after {
  clear: both;
}

.w-inline-block {
  max-width: 100%;
  display: inline-block;
}

.w-button {
  display: inline-block;
  padding: 9px 15px;
  background-color: #3898EC;
  color: white;
  border: 0;
  line-height: inherit;
  text-decoration: none;
  cursor: pointer;
  border-radius: 0;
}
input.w-button {
  -webkit-appearance: button;
}



`@media screen and (max-width: 991px) {
  .w-container {
    max-width: 728px;
  }
	 }

@media screen and (max-width: 767px) {

  .w-container .w-row {
    margin-left: 0;
    margin-right: 0;
  }
	}

@media screen and (max-width: 479px) {
  .w-container {
    max-width: none;
  }
	}